/* .big-savings-container { */
	/* margin-top: 0px !important; */
/* } */
.big-savings-container {
	margin-top: 45px;
}

.mobileDevice #nr-container { 
	display: none !important;
}

/* #Left-Content  #slider2_container { */
	/* display: none; */
/* } */
.mobileDevice #Left-Content .slider-container  {
	display: inherit !important;
}

#nr-container {
	background-color: #ececec;
}

.jssorb033 {
	display: none;
}

#jssor_1 div[u="loading"] {
	display: none;
}

#slider1_container {
	display: none !important;
}

#nr-container {
	margin: 20px 10px;
	clear: both;
}

#nr-container #slider1_container {
	float: left;
}

#nr-container .nr-navigator {
	float: right;
	width: 318px;
	border-top: 1px solid #ddd;
	border-right: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
}

.nr_side_navigator .nr_index {
	padding: 8px 10px;
	border-bottom: 1px solid #ddd;
	cursor: pointer;
}

.nr_side_navigator .nr_index:last-child {
	border: none;
}

#nr-container .nr-navigator .nr_current {
	font-weight: bold;
	color: #fff;
}

.dfp-container.fixed {
	position:fixed; 
	top:0;
}

#Right-Content {
	position: relative;
}

.dfp-container.absolute {
	position:absolute; 
	bottom:0;
}

#nr-container .nr-navigator .nr_current {
	position: relative;
	background: #d50000;
	border: 1px solid #c2e1f5;
}

#nr-container .nr-navigator .nr_current:after,
#nr-container .nr-navigator .nr_current:before {
	right: 100%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

#nr-container .nr-navigator .nr_current:after {
	border-color: rgba(136, 183, 213, 0);
	border-right-color: #d50000;
	border-width: 15px;
	margin-top: -15px;
}

#nr-container .nr-navigator .nr_current:before {
	border-color: rgba(194, 225, 245, 0);
	border-right-color: #c2e1f5;
	border-width: 16px;
	margin-top: -16px;
}

#Top-Content .big-savings-container {
	margin-top: 0;
}

.jssorb033 {
	position:absolute;
}

.jssorb033 .i {
	position:absolute;
	cursor:pointer;
}

.jssorb033 .i .b {
	fill:#000;
	fill-opacity:0.5;
	stroke:#fff;
	stroke-width:1200;
	stroke-miterlimit:10;
	stroke-opacity:0.3;
}

.jssorb033 .i:hover .b {
	fill:#fff;
	fill-opacity:.7;
	stroke:#000;
	stroke-opacity:.5;
}

.jssorb033 .iav .b {
	fill:#fff;
	stroke:#000;
	fill-opacity:1;
}

.jssorb033 .i.idn {
	opacity:.3;
}

.jssora055 {
	display:block;
	position:absolute;
	cursor:pointer; 
	top:45% !important; 
}

.jssora055 .a {
	fill:none;
	stroke:#fff;
	stroke-width:960;
	stroke-miterlimit:10;
}

.jssora055:hover {
	opacity:.8;
}

.jssora055.jssora055dn {
	opacity:.5;
}

.jssora055.jssora055ds {
	opacity:.3;pointer-events:none;
}

.nr_thumb_navigator li {
	float: left;
	padding: 5px 5px 3px;
	cursor: pointer;
	background:#ececec;
}

.nr_thumb_navigator li.nr_current {
	background: #0052a0 !important;
}